---
 setup.py |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

--- a/setup.py
+++ b/setup.py
@@ -27,7 +27,7 @@ python2_requirements = all_requirements
 ]
 
 python3_requirements = all_requirements + [
-    "python3-xlib",
+    "python-xlib",
 ]
 
 if PYTHON_VERSION[0] > 2:
